{
  name: "Noxious Power",
  num: -7004,
  accuracy: 90,
  basePower: 70,
  category: "Special",
  pp: 10,
  priority: 0,
  flags: { protect: 1, mirror: 1 },
  basePowerCallback(pokemon, target, move) {
    if (target && (target.status === 'psn' || target.status === 'tox')) {
      return 140;
    }
    return 70;
  },
  secondary: {
    chance: 50,
    self: {
      boosts: { spa: 1 }
    }
  },
  target: "normal",
  type: "Poison"
}
